﻿@import url('https://fonts.googleapis.com/css2?family=Archivo:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body
{
    font-family: 'Archivo', sans-serif;
    padding:0px;
    margin:0px;
    width:100%;
    height:100%;
}
img{
    max-width:100%;
}
#mainContainer{
    box-shadow: #000 2px 2px 20px;
    background-color: #d0080b;
}
#mainContainer p{
    color: #fff;
    font-size: 20px;
    font-weight:200;
}
#mainContainer h2{
    color: #fff;
    font-weight:900;
}
#mainContainer .colNoPadding{
    padding:0px;
}
.imgLogo{
    width:100%;
}
.bolder{
    font-weight: 400;
}
.pCopyright{
    font-weight:100;
    text-align:center;
}
.aWhite{
    color: #fff;
    text-decoration: underline;
}
.aWhite:hover{
    color: #fff;
}
.imgFB{
    position: absolute;
    width: 200px;
    right:30px;
    top:10px;
}
#imgSlideShow{
    width:100%;
}
.imgArrow{
    width:100%;
}
#containerArrows{
    position:absolute;
    margin-top: -400px;
}
@media only screen and (max-width:991px){
    #containerArrows{
        display:none;
    }
}
#btnHalloween{
    background-color: #ffd800;
    border:none;
    color: #000;
    margin-top:15px;
    font-size: 18px;
    float:right;
}
/*#imgSlideShowCover{
    position: absolute;
    z-index: 10000;
    width: 100%;
    left: 0px;
    right: 0px;
    display:block;
}
.slideshowImg{
    position: absolute;
    z-index: 9999;
    display:block;
    margin: 0px auto;
    width: 100%;
    left: 0px;
    right: 0px;
}*/